/**umb_name:Dark Green Sub Heading*/
.darkgreensubheading {
    font-size: 26px;
    margin-top: 5px;
    color: #00943c !important;
    line-height: 26px;
}

/**umb_name:Light Blue Sub Heading*/
.lightbluesubheading {
    font-size: 26px;
    margin-top: 5px;
    color: #00ABE5 !important;
    line-height: 26px;
}

/**umb_name:Purple Sub Heading*/
.purplesubheading {
    font-size: 26px;
    margin-top: 5px;
    color: #681f79 !important;
    line-height: 26px;
}

/**umb_name:Maroon Sub Heading*/
.maroonsubheading {
    font-size: 26px;
    margin-top: 5px;
    color: #942a72 !important;
    line-height: 26px;
}

/**umb_name:Orange Sub Heading*/
.orangesubheading {
    font-size: 26px;
    margin-top: 5px;
    color: #e94e0f !important;
    line-height: 26px;
}

/**umb_name:Light Green Sub Heading*/
.lightgreensubheading {
    font-size: 26px;
    margin-top: 5px;
    color: #8DC63F !important;
    line-height: 26px;
}

/**umb_name:Yellow Sub Heading*/
.yellowsubheading {
    font-size: 26px;
    margin-top: 5px;
    color: #E5A812 !important;
    line-height: 26px;
}

/**umb_name:Magenta Sub Heading*/
.magentasubheading {
    font-size: 26px;
    margin-top: 5px;
    color: #ED0080 !important;
    line-height: 26px;
}

/**umb_name:Blue Button*/
.bluebutton {
    background-color: #0079C2 !important;
    color: #fff;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid #357ebd transparent;
    text-decoration: none;
}

/**umb_name:Dark Blue Sub Heading*/
.darkbluesubheading {
    font-size: 26px;
    margin-top: 5px;
    color: #0070ba !important;
    line-height: 26px;
}

/**umb_name:Our Council*/
.our-council {
    font-size: 26px;
    margin-top: 5px;
    line-height: 26px;
    color: #0070ba !important;
}

/**umb_name:Our People*/
.our-people {
    font-size: 26px;
    margin-top: 5px;
    line-height: 26px;
    color: #e94e0f !important;
}

/**umb_name:Our Places*/
.our-places {
    font-size: 26px;
    margin-top: 5px;
    line-height: 26px;
    color: #681f79 !important;
}
/**umb_name:Our Economy*/
.our-economy {
    font-size: 26px;
    margin-top: 5px;
    line-height: 26px;
    color: #00943c !important;
}
